{% extends "src/html/common/_layout.njk" %}

{%- set main_down = true -%}
{%- set page_hide_breadcrumb = true -%}
{% set title = "Главная страница" %}


    {% block main %}

        <div class="promo">
            <div class="container">
                <div class="promo__row">
                    <div class="promo__content">
                        <h1 class="promo__content--header">Быстрая доставка продуктов</h1>
                        <div class="promo__content--text">Емеля доставляет продукты от <span class="icon-speed"></span> 10 минут. Цены и выбор — как в магазине у дома. Eмеля сэкономит ваше драгоценное время.</div>
                        <div class="promo__content--button">
                            <a href="#" class="btn btn-lg btn-cyan">Перейти в каталог</a>
                        </div>
                    </div><!--/.promo__content -->
                    <div class="promo__media">
                        <div class="promo__media--image">
                            <img src="img/promo__image.png" class="img-fluid" alt="">
                        </div>
                    </div><!--/.promo__media -->
                </div><!--/.promo__row -->
            </div><!--/.container -->
        </div><!--/.promo -->

        <div class="how">
            <div class="container">
                <h2 class="how__header">КАК ЭТО РАБОТАЕТ?</h2><!--/.how__header -->
                <div class="how__content">
                    <div class="how__item">
                        <div class="how__item--icon">
                            <img src="img/how__icon_01.svg" class="img-fluid" alt="">
                        </div>
                        <div class="how__item--title">Закажите</div>
                        <div class="how__item--text">Сеть из 30 магазинов по всему Минску в одном прилодежении. Вы оформляете заказ.</div>
                    </div><!--/.how__item -->
                    <div class="how__item">
                        <div class="how__item--icon">
                            <img src="img/how__icon_02.svg" class="img-fluid" alt="">
                        </div>
                        <div class="how__item--title">Ожидайте</div>
                        <div class="how__item--text">Емеля собирает и доставляет вам заказ от 10 минут с 9:00 до 23:00</div>
                    </div><!--/.how__item -->
                    <div class="how__item">
                        <div class="how__item--icon">
                            <img src="img/how__icon_03.svg" class="img-fluid" alt="">
                        </div>
                        <div class="how__item--title">Наслаждайтесь</div>
                        <div class="how__item--text">Вы экономите свое время и получаете свежие продукты прямо домой.</div>
                    </div><!--/.how__item -->
                </div><!--/.how__content -->
            </div><!--/.container -->
        </div><!--/.how -->

        <div class="delivery-area">
            <div class="container">
                <h2 class="delivery-area__header">Зона доставки</h2><!--/.delivery-area__header -->
                <div class="delivery-area__text">Смотрите на зону доставки. На карте отмечена зона доставки где емеля уже радует своих клиентов. </div><!--/.delivery-area__text -->
                <div class="delivery-area__map">
                    <img src="img/res/map.jpg" class="img-fluid" alt="">
                </div><!--/.delivery-area__map -->
            </div><!--/.container -->
        </div><!--/.delivery-area -->

        <div class="cat-block">
            <div class="container">
                <div class="cat-block__row">
                    <div class="cat-block__header">
                        <h2 class="cat-block__header--title">ЧТО МЫ ПРОДАЕМ?</h2><!--/.selling__header--title -->
                        <div class="cat-block__header--text">
                            Более 2000 товаров с ценами и скидками как в магазинах:<br/>
                            овощи, фрукты, хлеб, молочное, готовую еду и далее по списку
                        </div><!--/.cat-block__header--text -->
                    </div><!--/.cat-block__header -->
                    <div class="cat-block__content">
                        <div class="cat-block__group">
                            <a href="#" class="cat cat--1">
                                <div class="cat__title">Бакалея</div>
                                <div class="cat__image cat__image--1">
                                    <img src="img/selling/selling__01.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 1-->
                            <a href="#" class="cat cat--2">
                                <div class="cat__title">Вода</div>
                                <div class="cat__image cat__image--2">
                                    <img src="img/selling/selling__02.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 2-->
                            <a href="#" class="cat cat--3">
                                <div class="cat__title">Сладкое</div>
                                <div class="cat__image cat__image--3">
                                    <img src="img/selling/selling__04.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 3-->
                            <a href="#" class="cat cat--4">
                                <div class="cat__title">Молочные продукты</div>
                                <div class="cat__image cat__image--4">
                                    <img src="img/selling/selling__03.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 4-->
                            <a href="#" class="cat cat--5">
                                <div class="cat__title">Подарки и сувениры</div>
                                <div class="cat__image cat__image--5">
                                    <img src="img/selling/selling__05.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 5-->
                            <a href="#" class="cat cat--6">
                                <div class="cat__title">Емеля</div>
                                <div class="cat__image cat__image--6">
                                    <img src="img/selling/selling__09.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 6-->
                            <a href="#" class="cat cat--7">
                                <div class="cat__title">Мясо</div>
                                <div class="cat__image cat__image--7">
                                    <img src="img/selling/selling__07.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 7-->
                            <a href="#" class="cat cat--8">
                                <div class="cat__title">Товары для дома и кухни</div>
                                <div class="cat__image cat__image--8">
                                    <img src="img/selling/selling__08.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 8-->
                            <a href="#" class="cat cat--9">
                                <div class="cat__title">Напитки</div>
                                <div class="cat__image cat__image--9">
                                    <img src="img/selling/selling__15.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 9-->
                            <a href="#" class="cat cat--10">
                                <div class="cat__title">Готовая еда</div>
                                <div class="cat__image cat__image--10">
                                    <img src="img/selling/selling__16.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 10-->
                            <a href="#" class="cat cat--11">
                                <div class="cat__title">Мороженое</div>
                                <div class="cat__image cat__image--11">
                                    <img src="img/selling/selling__06.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 11-->
                            <a href="#" class="cat cat--12">
                                <div class="cat__title">Хлеб и выпечка</div>
                                <div class="cat__image cat__image--12">
                                    <img src="img/selling/selling__13.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 13-->
                            <a href="#" class="cat cat--13">
                                <div class="cat__title">Сыр</div>
                                <div class="cat__image cat__image--13">
                                    <img src="img/selling/selling__12.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 14-->
                            <a href="#" class="cat cat--14">
                                <div class="cat__title">Фрукты</div>
                                <div class="cat__image cat__image--14">
                                    <img src="img/selling/selling__20.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 14-->
                            <a href="#" class="cat cat--15">
                                <div class="cat__title">Замороженные продукты</div>
                                <div class="cat__image cat__image--15">
                                    <img src="img/selling/selling__14.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 15-->
                            <a href="#" class="cat cat--16">
                                <div class="cat__title">Рацион на каждый день</div>
                                <div class="cat__image cat__image--16">
                                    <img src="img/selling/selling__18.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 16-->
                            <a href="#" class="cat cat--17">
                                <div class="cat__title">Детские товары</div>
                                <div class="cat__image cat__image--17">
                                    <img src="img/selling/selling__21.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 17-->

                            <a href="#" class="cat cat--18">
                                <div class="cat__title">Торты на заказ</div>
                                <div class="cat__image cat__image--18">
                                    <img src="img/selling/selling__22.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 19-->

                            <a href="#" class="cat cat--19">
                                <div class="cat__title">Рыба и морепродукты</div>
                                <div class="cat__image cat__image--19">
                                    <img src="img/selling/selling__17.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 19-->
                            <a href="#" class="cat cat--20">
                                <div class="cat__title">Алкоголь</div>
                                <div class="cat__image cat__image--20">
                                    <img src="img/selling/selling__19.png" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat 20-->

                            <a href="#" class="cat cat--end cat-link">
                                <div class="cat-link__title">КАТАЛОГ<br/>ТОВАРОВ</div>
                                <div class="cat-link__arrow">
                                    <img src="img/arrow-right__md.svg" class="img-fluid" alt="">
                                </div>
                            </a><!--/.cat link-->
                        </div><!--/.cat-block__group -->
                    </div><!--/.cat-block__content -->
                </div><!--/.cat-block__row -->
            </div><!--/.container -->
        </div><!--/.cat-block -->

        <div class="speed-box">
            <div class="container">
                <div class="speed-box__wrap">
                    <div class="speed-box__header">БЫСТРАЯ ДОСТАВКА <br/>ПРОДУКТОВ</div>
                    <div class="speed-box__text">
                        Быстрее чем сходить в магазин.<br/>
                        Доставка продуктов за 15 минут.
                    </div><!--/.speed-box__text -->
                    <div class="speed-box__link">
                        <a href="#">www.емеля.бел</a>
                    </div><!--/.speed-box__link -->
                </div><!--/.speed-box__wrap -->
            </div><!--/.container -->
        </div><!--/.speed-box -->

        <div class="offer">
            <div class="container">

                <div class="offer__group offer__group--first">
                    <div class="offer__header">
                        <h2 class="offer__header--title">CПЕЦИАЛЬНЫЕ <br/>ПРЕДЛОЖЕНИЯ</h2><!--/.offer__header--header -->
                        <div class="offer__header--text">
                            То, что можно найти в продуктовом магазине:<br/>
                            овощи, фрукты, молочное, хлеб, готовую еду и далее по списку
                        </div><!--/.offer__header--text -->
                    </div><!--/.offer__header -->
                    <div class="offer__content">
                        <div class="swiper-container offer-slider">
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">5,53р.</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__01.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат “Цезарь”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__02.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Ягодный джем  “Клубника”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">3,35р.</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__03.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Десерт вафля с ягодами</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">14.5р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__04.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Замороженный красный борщ</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">5,53р.</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__01.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат “Цезарь”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__02.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Ягодный джем  “Клубника”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">3,35р.</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__03.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Десерт вафля с ягодами</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">14.5р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__04.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Замороженный красный борщ</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->


                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">5,53р.</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__01.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат “Цезарь”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__02.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Ягодный джем  “Клубника”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">3,35р.</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__03.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Десерт вафля с ягодами</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">14.5р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__04.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Замороженный красный борщ</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->


                            </div><!--/.swiper-wrapper -->
                            <div class="swiper-pagination"></div><!--/.swiper-pagination -->
                        </div><!--/.swiper-container -->
                    </div><!--/.offer__content -->
                </div><!--/.offer__block -->

                <div class="offer__group offer__group--second">
                    <div class="offer__header">
                        <h2 class="offer__header--title">НОВИНКИ</h2><!--/.offer__header--header -->
                        <div class="offer__header--text">Последние поступления в наши магазины</div><!--/.offer__header--text -->
                    </div><!--/.offer__header -->
                    <div class="offer__content">
                        <div class="swiper-container offer-slider">
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__05.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Шоколадное печенье</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__06.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат “Мимоза”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__07.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Ягодный джем “Клубника”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__08.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат с курицей и сухариками</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__05.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Шоколадное печенье</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__06.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат “Мимоза”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__07.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Ягодный джем “Клубника”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__08.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат с курицей и сухариками</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__05.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Шоколадное печенье</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__06.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат “Мимоза”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__07.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Ягодный джем “Клубника”</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <div class="item__price">10р</div><!--/.item__price -->
                                        <div class="item__bookmark bookmark-toggle">
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div><!--/.item__bookmark -->
                                        <a href="#" class="item__image">
                                            <img src="img/res/product/item__08.png" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__footer">
                                            <a href="#" class="item__title">
                                                <span>Салат с курицей и сухариками</span>
                                            </a><!--/.item__title -->
                                            <div class="item__action">
                                                <div class="item__action--cart">
                                                    <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                                                </div><!--/.item__action--cart -->
                                            </div><!--/.item__action -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                            </div><!--/.swiper-wrapper -->
                            <div class="swiper-pagination"></div><!--/.swiper-pagination -->
                        </div><!--/.swiper-container -->
                    </div><!--/.offer__content -->
                </div><!--/.offer__block -->
            </div><!--/.container -->
        </div><!--/.offer -->

        <div class="apps">
            <div class="container">
                <div class="apps__content">
                    <div class="apps__header">Теперь тебе не нужно носить карту “Давайте дружить”</div>
                    <div class="apps__text">Посмотреть колличество бонусов, выбрать лбимый продукт, получить персональные скидки, принять участие в акциях</div>
                    <a href="#" class="apps__link">Подробнее</a>
                </div>
            </div>
            <div class="apps__group">
                <div class="apps__item">
                    <div class="apps__item--wrap">
                        <img src="img/apps__purple.png" class="img-fluid" alt="">
                    </div>
                    <div class="apps__item--content">
                        <a href="#" class="apps__button">
                            <img src="img/appstore.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                </div>
                <div class="apps__item">
                    <div class="apps__item--wrap">
                        <img src="img/apps__gray.png" class="img-fluid" alt="">
                    </div>
                    <div class="apps__item--content">
                        <a href="#" class="apps__button">
                            <img src="img/playmarket.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                </div>
            </div>
        </div>

    {% endblock %}